- hosts: all
  become: true
  tasks:
    - name: Install Nginx
      yum:
        name: nginx
        state: present

    - name: Copy index.php file
      copy:
        src: ./index.php
        dest: /var/www/html/index.php

    - name: Restart Nginx
      service:
        name: nginx
        state: restarted
